<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="ss_transparent_background">#50000000</color>
    <color name="ss_font_black">#000000</color>
    <color name="ss_font_white">#ffffff</color>
    <color name="ss_font_blues">#2abfff</color>
    <color name="ss_font_gray">#343434</color>
    <color name="ss_font_gray_dark">#333333</color>
    <color name="ss_font_gray_light">#666666</color>
    <color name="ss_font_red">#fe3837</color>
    <color name="ss_other">#00000001</color>
    <color name="ss_exit_dialog_bg">#94000000</color>
    <color name="ss_dialog_line">#999999</color>
    <color name="ss_transparent">@android:color/transparent</color>
</resources>